{# TODO
    Check if this template is used
    Adapt condition or Delete it
#}
{% if random(1) == 0 %}

    {# For a document #}
    <h2>{{ 'Document'|trans ~ 'target'|trans }}</h2>

    <div class="row justify-content-center mt-5">
        <div class="col-2">
            <i class="fa fa-4x fa-file-text-o text-success"></i>
        </div>
        <div class="col-8">
            <h3>Imprimé unique, parcours n°14635</h3>
            <small>Document PDF (6.2 Mo)</small>
            <p class="mt-2">
                Description du document. Sed euismod nisi porta lorem mollis aliquam. Non curabitur gravida arcu ac tortor.
            </p>
        </div>
    </div>

{% else %}

    {# For an action #}
    <h2>{{ 'Accompanying Course Action'|trans ~ 'target'|trans }}</h2>

    <div class="flex-table accompanying-course-work">
        {# dynamic insertion
            ::: TODO delete all static insertion, remove condition and pass work object in inclusion
        #}{% if dynamic is defined %}

            {% set work = '<pass work object here>' %}
            {% include '@ChillPerson/AccompanyingCourseWork/_item.html.twig' with { 'w': work } %}

        {% else %}

        {# BEGIN static insertion #}
            <div class="item-bloc">
                <div class="item-row">
                    <h2 class="badge-title">
                        <span class="title_label"></span>
                        <span class="title_action">Exercer un AEB &gt; Conclure l'AEB
                            <ul class="small_in_title columns mt-1">
                                <li><span class="item-key">Date de début : </span><b>25/11/2021</b></li>
                                <li><span class="item-key">Date de fin : </span><b>10/03/2022</b></li>
                            </ul>
                        </span>
                    </h2>
                </div>
                <div class="item-row separator">
                    <div class="wrap-list">
                        <div class="wl-row">
                            <div class="wl-col title"><h3>Référent</h3></div>
                            <div class="wl-col list"><p class="wl-item">Fred</p></div>
                        </div>
                        <div class="wl-row">
                            <div class="wl-col title"><h3>Usagers du parcours</h3></div>
                            <div class="wl-col list"><span class="wl-item">
                                <span class="onthefly-container" data-target-name="person" data-target-id="1937" data-action="show" data-button-text="Vernon SUBUTEX" data-display-badge="true" data-v-app=""><a data-v-0c1a1125=""><span class="chill-entity entity-person badge-person" data-v-0c1a1125="">Vernon SUBUTEX</span></a><!--teleport start--><!--teleport end--></span></span>
                                <span class="wl-item"><span class="onthefly-container" data-target-name="person" data-target-id="1941" data-action="show" data-button-text="Juan RAMON" data-display-badge="true" data-v-app=""><a data-v-0c1a1125=""><span class="chill-entity entity-person badge-person" data-v-0c1a1125="">Juan RAMON</span></a><!--teleport start--><!--teleport end--></span></span>
                            </div>
                        </div>
                        <div class="wl-row">
                            <div class="wl-col title"><h3>Problématique sociale</h3></div>
                            <div class="wl-col list">
                                <p class="wl-item social-issues">
                                    <span class="chill-entity entity-social-issue"><span class="badge bg-chill-l-gray text-dark"><span class="parent-0">AD - PREVENTION, ACCES AUX DROITS, BUDGET &gt;</span><span class="child">SOUTIEN EQUILIBRE BUDGET</span></span></span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item-row column">
                    <table class="obj-res-eval smallfont my-3">
                        <thead>
                        <tr><th class="obj"><h4 class="title_label">Objectif - motif - dispositif</h4></th>
                            <th class="res"><h4 class="title_label">Résultats - orientations</h4></th>
                        </tr></thead>
                        <tbody>
                        <tr>
                            <td class="obj">
                                <p class="chill-no-data-statement">Aucun objectif - motif -  dispositif</p>
                            </td>
                            <td class="res">
                                <ul class="result_list">
                                    <li>Résultat : Arrêt à l'initiative du ménage pour déménagement</li>
                                    <li>Orientation vers une MASP</li>
                                </ul>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <div class="item-row separator">
                    <div class="updatedBy">
                        Dernière mise à jour par
                        <b><span class="chill-entity entity-user">Fred<span class="user-job">(Responsable tous les territoires)</span><span class="main-scope">(ASE)</span></span></b>,<br>
                        le 3 décembre 2021 à 15:19
                    </div>
                </div>
            </div>
        {# END static insertion #}

        {% endif %}
    </div>

{% endif %}

<ul class="record_actions">
    <li>
        <button type="button" class="btn btn-misc">
            <i class="fa fa-download fa-fw"></i>{{ 'Download'|trans }}
        </button>
    </li>
    <li>
        {% set x = random(1) %}
        <button class="btn btn-update change-icon {% if x == 1 %}disabled{% endif %}">
            <i class="fa fa-fw fa-{% if x == 0 %}un{% endif %}lock"></i>
            {{ 'Edit'|trans }}
        </button>
    </li>
</ul>
